<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src/auth-aphm/java"/>
	<classpathentry kind="src" path="src/factures-sans-engagement-tiers/java"/>
	<classpathentry kind="src" path="src/entrees-directes-stock/java"/>
	<classpathentry kind="src" path="src/auth-basic/java"/>
	<classpathentry kind="src" path="src/auth-dgcp/java"/>
	<classpathentry kind="src" path="src/auth-ldap/java"/>
	<classpathentry kind="src" path="src/auth-std-db/java"/>
	<classpathentry kind="src" path="src/batch/java"/>
	<classpathentry kind="src" path="src/cfg-paye/java"/>
	<classpathentry kind="src" path="src/cg-colloc/java"/>
	<classpathentry kind="src" path="src/cg-etat/java"/>
	<classpathentry kind="src" path="src/core/java"/>
	<classpathentry kind="src" path="src/demande-achat/java"/>
	<classpathentry kind="src" path="src/dp-directe/java"/>
	<classpathentry kind="src" path="src/drop-users/java"/>
	<classpathentry kind="src" path="src/edmn/java"/>
	<classpathentry kind="src" path="src/erar/java"/>
	<classpathentry kind="src" path="src/etat-frais/java"/>
	<classpathentry kind="src" path="src/import-batch/java"/>
	<classpathentry kind="src" path="src/mysql-persistence/java"/>
	<classpathentry kind="src" path="src/patch-db-delete-file/java"/>
	<classpathentry kind="src" path="src/pes-aller/java"/>
	<classpathentry kind="src" path="src/quittancement/java"/>
	<classpathentry kind="src" path="src/reset-dgcp-admin/java"/>
	<classpathentry kind="src" path="src/rsa/java"/>
	<classpathentry kind="src" path="src/service-fait/java"/>
	<classpathentry kind="src" path="src/starter/java"/>
	<classpathentry kind="src" path="src/xemelios-core/java"/>
	<classpathentry kind="src" path="src/xemelios-web/java"/>
	<classpathentry kind="src" path="src/xml-marshall/java"/>
	<classpathentry kind="src" path="src/sorties-directes-stock/java"/>
	<classpathentry kind="lib" path="src/core/lib/commons-dbcp-1.2.2.jar"/>
	<classpathentry kind="lib" path="src/core/lib/commons-httpclient-3.1-rc1.jar"/>
	<classpathentry kind="lib" path="src/core/lib/commons-io-1.4.jar"/>
	<classpathentry kind="lib" path="src/core/lib/commons-pool-1.3.jar"/>
	<classpathentry kind="lib" path="src/core/lib/jacksum.jar"/>
	<classpathentry kind="lib" path="src/core/lib/jxl.jar"/>
	<classpathentry kind="lib" path="src/core/lib/log4j.jar"/>
	<classpathentry kind="lib" path="src/core/lib/relaxngDatatype.jar"/>
	<classpathentry kind="lib" path="src/core/lib/saxon9-dom.jar"/>
	<classpathentry kind="lib" path="src/core/lib/saxon9-dom4j.jar"/>
	<classpathentry kind="lib" path="src/core/lib/saxon9-jdom.jar"/>
	<classpathentry kind="lib" path="src/core/lib/saxon9-s9api.jar"/>
	<classpathentry kind="lib" path="src/core/lib/saxon9-sql.jar"/>
	<classpathentry kind="lib" path="src/core/lib/saxon9-xom.jar"/>
	<classpathentry kind="lib" path="src/core/lib/saxon9-xpath.jar"/>
	<classpathentry kind="lib" path="src/core/lib/saxon9-xqj.jar"/>
	<classpathentry kind="lib" path="src/core/lib/saxon9.jar"/>
	<classpathentry kind="lib" path="src/core/lib/swing-worker.jar"/>
	<classpathentry kind="lib" path="src/core/lib/xercesImpl.jar"/>
	<classpathentry kind="lib" path="src/core/lib/xml-apis.jar"/>
	<classpathentry kind="lib" path="src/mysql-persistence/lib/libmysqld.dll"/>
	<classpathentry kind="lib" path="src/mysql-persistence/lib/libmysqlje.dll"/>
	<classpathentry kind="lib" path="src/mysql-persistence/lib/libmysqlje.jnilib"/>
	<classpathentry kind="lib" path="src/mysql-persistence/lib/mysql-connector-java-5.0.6-bin.jar"/>
	<classpathentry kind="lib" path="src/mysql-persistence/lib/mysql-je.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/activation.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/core-renderer.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/forms-1.0.5.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/iText-2.0.8.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/minium.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/namespace.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/resolver.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/serializer.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/servlet-2.3.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/swing-layout-1.0.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/swingx-0.8.0.jar"/>
	<classpathentry kind="lib" path="src/xemelios-core/lib/wizard.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre1.5.0_22"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
